Subject: Re: [HOKEY] new editor needed

From: Ashutosh Dutta <[email-masked]>
Date: Sun, 28 Dec 2008 23:06:31 -0500

Hi Glen, RFC 2026's Section 6.5 maybe helpful and applicable to openness 
and fairness we are discussing. I am sure many of us must be aware of 
this, but I copying the first para of the section here for everybody's 
benefit.

Regards
Ashutosh

 From section 6.5 of RFC 2026

"Disputes are possible at various stages during the IETF process. As
much as possible the process is designed so that compromises can be 
made, and genuine consensus achieved, however there are times when
even the most reasonable and knowledgeable people are unable to
agree. To achieve the goals of openness and fairness, such conflicts
must be resolved by a process of open review and discussion. This
section specifies the procedures that shall be followed to deal with
Internet standards issues that cannot be resolved through the normal
processes whereby IETF Working Groups and other Internet Standards
Process participants ordinarily reach consensus."

 > > From: Glen Zorn <[email-masked]>
 > > To: 'Vijay Devarapalli' <[email-masked]>
 > > Cc: [email-masked], [email-masked],
 > > 	[email-masked], 'Charles Clancy' <[email-masked]>,
 > > 	[email-masked]
 > > Subject: Re: [HOKEY] new editor needed
 > > X-BeenThere: [email-masked]
 > > X-Mailman-Version: 2.1.9
 > > List-Id: HOKEY WG Mailing List <hokey.ietf.org>
 > > List-Unsubscribe: <https://www.ietf.org/mailman/listinfo/hokey>,
 > > 	<mailto:[email-masked]?subject=unsubscribe>
 > > List-Archive: <http://www.ietf.org/pipermail/hokey>
 > > List-Post: <mailto:[email-masked]>
 > > List-Help: <mailto:[email-masked]?subject=help>
 > > List-Subscribe: <https://www.ietf.org/mailman/listinfo/hokey>,
 > > 	<mailto:[email-masked]?subject=subscribe>
 > > X-UIDL: 7]c!!j)7!![l'!!Z<5!!
 > >
 > >
 > Hi Glen,
 > >
 > > The WG chairs do get to choose document editors. That is correct.
 > >
 > > However, since so many folks are asking why the editor is being 
changed, I
think you owe an explanation to the WG.

No.  Some portion of the public may develop a morbid desire to know the
juicy details of a celebrity couple's break-up but that engenders no
responsibility upon the part of couple to reveal those details.  Let me be
even more clear, since there seems to be some misunderstanding: from my POV,
this is simply none of your business.  Yoshi, however, is fully aware of the
details & if he wishes to publish them to the world that is his prerogative.

 > > These folks do
 > > represent the WG. Note that the WG consensus can trump a chair's
 > > decision.

No.  If you'd like to give some authoritative reference for this bizarre
claim WRT the selection of a Document Editor, please do.

...

_______________________________________________
HOKEY mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/hokey

_______________________________________________
HOKEY mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/hokey